/* ==============================================
_DESIGN/editor.css
============================================== */

H2.titre{
	color:#333333;
	font-size:16px;
	font-weight:bold;
}

H3.sous_titre {
	color:#333333;
	font-size:14px;
	font-weight:bold;
}

H4.inter_titre {
	color:#999999;
	font-size:14px;
	font-weight:bold;
}

H5.chapeau {
	color:#999999;
	font-weight:bold;
}

H6.legende {
	color:#999999;
	font-size:10px;
}